*{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: justify;
}

body {
    width: 100%;
    padding: 0;
    margin: 0;
}
.content {
    width: 70%;
    margin: auto;
    box-shadow: -1px 1px 19px 0px rgba(0, 0, 0, 0.75);
    box-sizing: border-box;
    padding: 20px;
}
.content .textbox .textbox__block{
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(191, 220, 247, 0.493);
    padding: 1rem;
    height: fit-content;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 0 0 5px black;
}
.content .textbox .textbox__block p{
    margin-left: 1rem;
}
@media screen and (max-width: 1300px) {
    .content {
        width: 100%;
    }
}
@media screen and (max-width: 800px){
    .content .textbox .textbox__block{
        display: grid;
        grid-template-columns: 1fr;
    }
    .content .textbox .textbox__block img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
.header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.header div {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    background: rgba(191, 220, 247, 0.493);
    
}
.header p {
    border: 1px solid black;
    border-radius: 20px 0px 20px 0px;
    padding: 0.5rem;
    background: linear-gradient(to left, rgba(134, 132, 132, 0.247) 50%, whitesmoke 50%);
    background-size: 200% 100%;
    background-position: bottom left;
    transition: all .7s ease-out;
}
.header p:hover{
    border: 1px solid white;
    background-position: bottom right;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 0 5px black;
}

h1,
h2 {
    text-align: center;
}
.flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    box-shadow: -1px 1px 19px 0px rgba(0, 0, 0, 0.75);
    margin: auto;
    padding: 20px;
    border-radius: 10px;
    background-color: rgba(191, 220, 247, 0.493);
}

.flex img {
    width: 40%;
}
.flex div {
    width: 50%;
}
@media screen and (max-width: 1024px) {
    .flex {
        flex-direction: column;
    }
    .flex img {
        width: 90%;
    }
    .flex div {
        width: 100%;
        margin-top: 10px;
    }
}
.teme,
.teme2 {
    width: 500px;
    max-width: 90%;
    box-shadow: -1px 1px 19px 0px rgba(0, 0, 0, 0.75);
    margin: auto;
    padding: 20px;
    border-radius: 10px;
    background-color: rgba(191, 220, 247, 0.445);
}
.teme2 .teme2-pic img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px;
}
.teme p,
.teme h4,
.teme2 p,
.teme2 h4 {
    text-align: center;
}
h3 {
    color: red;
    text-align: left;
}
.slika {
    display: flex;
    justify-content: left;
    align-items: left;
}
.slika img {
    width: 200px;
}
.teme2 {
    width: 90%;
}
.form {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.form img {
    width: 40%;
}
.form div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.form input {
    width: 250px;
    height: 30px;
    margin-bottom: 20px;
    border: 1px solid gray;
    border-radius: 10px;
}
.form .button {
    width: 250px;
    height: 30px;
    cursor: pointer;
    background-color: rgb(48, 98, 238);
    color: white;
    border: none;
    border-radius: 10px;
}
@media screen and (max-width: 1000px) {
    .content {
        padding: 20px;
    }
    .logo {
        width: 100%;
    }
    .background {
        flex-direction: column;
    }
    .form {
        flex-direction: column-reverse;
    }
    .form img {
        width: 80%;
    }
}

.comments{
    height: fit-content;
}
.comments #single-comment{
    border-bottom: 1px solid rgb(48, 98, 238);
    margin-top: 2rem;
    display: flex;
    align-items: center;
}

.comments #single-comment img{
    max-width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 1rem;
    margin-left: 1.6rem;
}
.comments #name-and-content{
    margin-bottom: 2rem;
}

.komentari .write-comment{
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.komentari .write-comment textarea{
    width: 80%;
    margin-bottom: 1rem;
    height: 5rem;
}
.komentari .write-comment button{
    background: rgb(48, 98, 238);
    border: 1px solid rgb(48, 98, 238);
    color: white;
    padding: 0.5rem;
    border-radius: 5px;
    cursor: pointer;
    transition: 400ms;
}
.komentari .write-comment button:hover{
    background: transparent;
    color: rgb(48, 98, 238);
}
.headerKom{
    width: 100%;
    height: 40px;
    background-color: rgb(48, 98, 238);
    box-sizing: border-box;
    padding: 0 20px;
    color: white;
    display: flex;
    align-items: center;
}
.komentar{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding:10px 20px;
    border-bottom: 1px solid rgb(48, 98, 238);
    align-items: center;
    justify-content: start;
}
.komentar img{
    border-radius: 50%;
    margin-right: 20px;
}
.ime{
    color: rgb(48, 98, 238);
}
.ostavi{
    padding: 20px;
}
.ostavi div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ostavi input{
    width: 250px;
    height: 30px;
    border: 1px solid gray;
}
.ostavi textarea{
    width: 250px;
    height: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.komentar img{
    max-width: 50px;
}
